/* ------------------------------- BFH-TABLES ------------------------------- */
/* TABLE ELEMENT BORDER   */
.data {
    border: 0px !important; /* No border arround the table */
}

/* TABLE TITLE BORDER  */
.head {
    background-color: color-mix(in srgb, var(--bfh-MediumGreen), transparent 40%); /* Title background color*/
}

/* TABLE CONTENT ALL */
.row-even,
.row-odd {
    background-color: color-mix(in srgb, var(--bfh-MediumGreen), transparent 90%) !important; /* Data background color*/
}

/* Table widths */
th,
td {
    /* Set min data width smaller */
    min-width: 0.5rem !important;
    /* Center the data vertically */
    padding-top: auto !important;
    padding-bottom: auto !important; 
}